.content-box{background:#fff;}
.sliderBox{height:300px;}
.lanmu-style li{width:155px; height:66px; margin-bottom:12px; text-align:left; cursor:pointer;}
.lanmu-style li span{display:block; width:80px; height:66px; line-height:68px; background:url(../images/slidericons.png) no-repeat #3c88de; padding-left:65px; padding-right: 5px; margin-bottom:12px; font-size:16px; font-weight:bold; color:#fff;}
.lanmu-style .one{background-position:15px 17px;}
.lanmu-style .two{background-position:15px -55px;}
.lanmu-style .three{background-position:15px -131px;}
.lanmu-style .four{background-position:15px -204px;}
.lanmu-style .selected{background:#fff;}
.lanmu-style .selected span{background:url(../images/slidericon.png) no-repeat #fff; color:#3c88de;}
.lanmu-style .selected .one{background-position:15px 17px;}
.lanmu-style .selected .two{background-position:15px -55px;}
.lanmu-style .selected .three{background-position:15px -131px;}
.lanmu-style .selected .four{background-position:15px -204px;}

.slider-img{width:515px; height:300px;}
.shuili-listBd{width:310px; height:275px; padding:15px 8px 10px; background:#fff;}
.titleBox{border-bottom:1px solid #d9dadb;}
.titleBar li{float:left;width:70px; height:30px; line-height:30px; margin-right:15px; color:#9fa0a1; font-size:16px; font-weight:bold; text-align:center; cursor:pointer;}
.titleBar .selectecdTitle{ border-bottom:2px solid #3c88de; color:#3c88de;}
.morelink a{display:block; padding-top:10px; color:#a19d9d; font-size:12px;}
.lists{padding:10px 5px 0 5px;}
.lists a{font-size:13px; color:#333;}
.lists li{line-height:30px;font-size:13px; color:#333;}/*实例样式*/
.zhengce-list{width:765px; height:275px; padding:15px 40px 10px;}
.leaderList{width:825px; height:280px; padding:10px;}
.leaderBg{/**width:156px;*/ height:29px; line-height:29px; background:url(../images/title.png) no-repeat; color:#fff; text-align:center;}
.leader-name{/**width:134px;*/ height:230px; padding:10px; border:1px solid #d2d2d2; border-top:none;}
.leader-name li{height:36px; line-height:36px; border-bottom:1px solid #d2d2d2; }
.leader-name li.last{border:none;}
.leader-name li a{display:block; font-size:12px;}
.leader-name .selected-leader a{font-weight:bold;}
.leader-name li img{padding:0 10px;}
.leader-pic{width:156px; padding-left:10px;}
.leader-pic img{width:156px; height:196px;}
.leader-pic label{display:block; width:156px; height:40px; line-height:40px; background:#f6f5f5; text-align:center;font-size:14px;}
.leader-position{color:#bc0303;}
.leader-introdction{width:480px;}
.leader-introdction label{color:#bc0303;font-size:14px; font-weight:bold;}
.leader-introdction span{font-size:12px;}
.leader-introdction p{line-height:25px; font-size:12px;}
/**.introdction-list{padding:5px 0 8px;}*/
.introdction-list{padding:0 0 0;}
.ZCtitle{border-bottom:1px solid #3c88de;}
.ZCtitle h2{width:145px; height:25px; line-height:25px; background:url(../images/titlebar.png) no-repeat 10px center; border-bottom:2px solid #3c88de; font-size:16px; font-weight:normal; color:#3c88de; text-align:center;}
.ZCmore a{display:block; padding-top:5px; color:#3c88de; font-size:12px;}
.ZClistcontent{padding:10px 15px;_padding:0px 7px;*padding:0px 7px;}
.ZTlistcontent{padding:10px 0 0;_padding:0px0;*padding:0px0;}
.ZTpic-new{width:320px; margin:0 auto;}
.ZTpic-new img{width:320px; height:225px;}
.ZTinform-new{width:435px;}
.topCt{height:138px;}
.leaderlistcontent{padding:12px 15px 12px 0;}
.leaderPic img{width:316px; height:228px;}
.leaderC h1{color:#b70831; font-size:16px; padding:10px 0;}
.zhuanti{position:relative; width:1000px; height:82px; background:#fff;}
.ZTlinkMore{display:block;width:27px; height:82px; line-height:20px; text-align:center;background:gray; cursor:pointer;}
.ZTlinkMore a{color:#fff;}
.zhuanti-title{width:27px; height:82px; /**background:url(../images/zticon.gif) no-repeat left center;*/}
.zhuanti-more{position:absolute; top:80px; left:0;width:980px;padding:10px; background:#fff; margin:0 auto; text-align:left; border:1px solid #fe6; z-index:2;}
.zhuanti-more li{float:left; list-style:none; padding:10px 14px;}
.ztslider{height:68px; padding:7px;}
.zwgkBox{width:380px; height:347px; background:#fff; padding:15px 10px;}
.title-style{border-bottom:2px solid #d9dadb;}
.title-style h2{/**position:relative; bottom:-2px;*/ margin-bottom:-2px;width:94px; height:30px; line-height:30px; margin-right:15px;font-size:16px; font-weight:bold; text-align:center;border-bottom:2px solid #3c88de; color:#3c88de; z-index:1;}
.publicInfor{width:270px; height:347px; background:#fff; padding:15px 10px;}
.pub-content{padding:10px;}
.pub-content a{font-size:13px; color:#333;}
.title-publick{border-bottom:1px solid #82d9fd;}
.title-pubBar li{float:left; width:77px; height:25px; line-height:25px; margin-right:15px; color:#9fa0a1; font-size:14px; font-weight:bold; text-align:center; cursor:pointer;}
.title-pubBar .selectecdTitle{border-bottom:2px solid #82d9fd; color:#7db5f5;}
.more-publink a{display:block; padding-top:8px; color:#a19d9d; font-size:12px;}
.btn-icons {padding-top:15px;}
.btn-icons li{float:left; width:125px; height:75px; line-height:35px;}
.btn-icons .lastli{width:125px;}
.btn-icons li img{display:block; margin:0 auto;}
.btn-icons li a{display:block; color:#000; font-size:12px; text-align:center;}
.btn-style {padding:10px 0;}
.btn-style li{float:left; width:81px; height:73px; line-height:32px;}
.btn-style .lastli{width:96px;}
.btn-style li img{display:block; margin:0 auto;}
.btn-style li a{display:block; color:#000; font-size:12px; text-align:center;}
.btnA{padding:7px 8px 1px 8px;}
.btnA a{display:inline-block; float:left;}
.online-sever{padding-top:10px;}
.titleBarBg{padding-top:10px; border-bottom:1px solid #e1e1e1;}
.title-BgBar li{float:left;width:77px; height:25px; line-height:25px; background:url(../images/barbg.jpg) repeat-x; margin-right:15px; color:#9fa0a1; font-size:14px; font-weight:bold; text-align:center;}
.title-BgBar .selectecd-Bg{position:relative; bottom:-1px;border:1px solid #e1e1e1;  border-bottom:1px solid #fff; color:#7db5f5;}
.moreBglink a{display:block; padding-top:8px; color:#a19d9d; font-size:12px;}
.webNav{/**height:165px;*/ background:#fff;}
.webTitle{height:46px; line-height:46px; background:url(../images/webnavbar.gif) no-repeat left center #f8f9fa; padding-left:160px;}
.webTitle li{float:left; cursor:pointer;}
.webTitle .selected-web{color:#3c88de;}
.webTitle li span{padding:0 14px; font-size:14px;}
.webNav-content{padding:10px;}

.business-work{width: 980px;height: 134px;background: #fff;padding: 15px 10px;margin-bottom: 10px;}
